Subject: Trainer Candidate - Kush Kumar
From: Kush Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 13 Feb 2021 11:26:37 -0500

| | Tech Support Test

Name | Kush Kumar
E-mail | [email-masked]
Phone Number | (+91) 7505047034
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TCS | IT Inchrage | NA | 26K
Previous Employer 1 | HCL | Team Lead | 24 -08-2020 | 24K
Previous Employer 2 | Mahindra | Training Associate | 31-03-2019 | 23K

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | I have 3 Year Experience in technical and soft skill training to UP Police ,1Year experience in HCL
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | when was worked in Mahindra was given training training to UP Police in UP100(112) project face more challenged which was enhance it self learn more about soft skill how to handle and given satisfactory answer which was raised police in during training ,In HCL i am prepared manual related topic ,after training which was given my team easily understand about topic.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | o me, customer service means ensuring that the client or customer has the best experience possible. I’ve learned that by listening to the customer’s desires, concerns, and perspective, I’m able to figure out the best way to solve any issues that come up. I especially enjoy when I get to help a customer find a solution they didn’t even realize was possible—one that makes them happy and keeps them as a satisfied customer.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |